echo off
if "%1" == "" goto nodrive
mkdir %1\indy3
echo --
echo -
echo - Copiando archivos de Indiana Jones y la Ultima Cruzada.
echo -
echo --
:disk1
if exist disk1.id goto cpdisk1
echo - Inserta Disk 1 en el drive y pulsa una tecla para continuar.
echo --
pause > nul
goto disk1
:cpdisk1
echo - Copiando disk 1 a %1
echo --
copy *.* %1\indy3
echo --
:disk2
if exist disk2.id goto cpdisk2
echo - Inserta Disk 2 en el drive y pulsa una tecla para continuar.
echo --
pause > nul
goto disk2
:cpdisk2
echo - Copiando disk 2 a %1
echo --
copy *.* %1\indy3
echo --
:disk3
if exist disk3.id goto cpdisk3
echo - Inserta Disk 3 en el drive y pulsa una tecla para continuar.
echo --
‡ause > nul
goto disk3
:cpdisk3
echo - Copiando disk 3 a %1
echo --
copy *.* %1\indy3
echo --
cls
echo --
echo -
echo - Instalado Indiana Jones en %1\INDY3
echo -
echo - Para ejecutarlo teclea  CD \INDY3
echo - y despues               INDY3
echo -
echo - Puedes comenzar INDY3 con las siguientes opciones
echo -
echo - CGA      - Graficos CGA.
echo - EGA      - Graficos EGA.
echo - MCGA     - Graficos MCGA.
echo - TANDY    - Graficos TANDY.
echo - ADLIB    - Tarjeta Adlib para musica y sonido.
echo - INTERNAL - Altavoz interno del PC para sonido y musica.
echo - 2DISKS   - Por si tienes dos drives y juegas
echo -            desde floppys.
echo -
echo - Ejemplo:   INDY3 EGA ADLIB 2DISKS
echo -
echo --
%1
cd \indy3
goto end

:nodrive
echo --
echo -
echo - Debes especificar el disco duro para instalar el programa.
echo -
echo - install c:
echo -
echo --
goto end

:end
